lestrans - Feature #93

Obracun
03/21/2019 07:29 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 93
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/21/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 219
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/21/2019 01:59 PM - Niraj Bhatt

- Assignee set to 93

#2 - 09/27/2019 05:17 AM - Ines Suboti¢ Jakopanec

- Status changed from New to In Progress

Starting Work

#3 - 09/27/2019 05:19 AM - Ines Suboti¢ Jakopanec

Still working

#4 - 10/01/2019 06:10 AM - Ines Suboti¢ Jakopanec

Starting Work

#5 - 10/01/2019 06:13 AM - Ines Suboti¢ Jakopanec

Still working
#6 - 11/07/2019 01:52 PM - Ines Suboti¢ Jakopanec
Starting Work

#7 - 11/07/2019 01:53 PM - Ines Suboti¢ Jakopanec
- File crew_410_Ines_Suboti¢ Jakopanec 13 53 45.130Z added
- File crew_410_Ines_Suboti¢ Jakopanec 13 53 45.166Z added

glej povratne informacije - sliko

#8 - 11/07/2019 01:58 PM - Ines Suboti¢ Jakopanec
Starting Work

#9 - 11/07/2019 09:08 PM - Ines Suboti¢ Jakopanec
- File crew_410_Ines_Suboti¢ Jakopanec 21_08 25.598Z added

slika - ponovno umazana vrata - lepilo

Files

crew_410_Ines_Suboti¢ Jakopanec_13_53_45.130Z 73.6 KB 11/07/2019 Niraj Bhatt

crew_410_Ines_Suboti¢ Jakopanec_13_53_45.166Z 91.8 KB 11/07/2019 Niraj Bhatt

crew_410_Ines_Suboti¢ Jakopanec_21_08_25.598Z 51.9 KB 11/07/2019 Niraj Bhatt
